/*--Reset--*/

.adizero {
	font-size: 14px;
	line-height: 1.5;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	letter-spacing: 0.05em;
    margin: 0 0 60px;
}

.adizero .pc-hide {
	display: none;
}

.adizero img {
	max-width: 100%;
    height: auto;
}

.adizero a {
	color: inherit;
	text-decoration: none;
}

.adizero ul, .adizero li {
	list-style: none;
}

.adizero table {
    border-collapse: collapse;
    border-spacing: 0;
  }


/*--//Reset--*/

.adizero .main-image-slider img {
	width: 100%;
}

.adizero-inner {
	max-width: 980px;
	margin: 0 auto;
}

.adizero .main-title-unit {
	margin: 40px 0;
}

.adizero .title-box {
	text-align: center;
}

.adizero .title-box .title-sub {
	display: block;
	font-size: 20px;
	font-weight: bold;
}

.adizero .title-box .title-main {
	font-size: 50px;
}

.adizero .title-box .title-main span {
	font-size: 14px;
	display: block;
}

.adizero .main-title-unit .concept {
	text-align: center;
	margin: 20px 0 0;
}
.adizero .campaign-unit{
	margin: 100px 0;
}

.adizero .campaign-unit .campainbox {
	background: #e63831;
	border: 1px solid #e63831;
}

.adizero .campaign-head {
	background: #fff;
	text-align: center;
	padding: 15px 0;
}

.adizero .product-btn {
	margin: 0 20px 30px;
}

.adizero .entry-btn {
	margin: 20px 0;
}

.adizero .product-btn a {
	display: block;
	background: #fff174;
	color: #e63831;
	text-align: center;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	box-shadow: 3px 3px 0 #be2e2e;
}

.adizero .entry-btn a {
	display: block;
	background: #fff;
	color: #e63831;
	text-align: center;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	box-shadow: 3px 3px 0 #be2e2e;
}

.adizero .entry-btn a:hover,
.adizero .product-btn a:hover {
	opacity: 0.8;
}

.adizero .entry-btn a::after,
.adizero .product-btn a::after {
	content: "";
	position: absolute;
	right: 20px;
	width: 8px;
	height: 8px;
	top: 50%;
	border-top: 2px solid #e63831;
	border-right: 2px solid #e63831;
	transform: rotate(45deg) translateY(-50%);
}

.adizero .present-02 .present-title span,
.adizero .present-01 .present-title span {
	display: inline-block;
	background: #b62323;
	color: #fff;
	font-size: 20px;
	padding: 10px;
	line-height: 1;
	position: relative;
	z-index: 1;
	font-weight: bold;
	margin: 0 0 10px;
}

.adizero .present-01,
.adizero .present-02 {
	position: relative;
	margin: 0 20px;
	overflow: hidden;
	color: #fff;
	padding: 0 0 20px;
}

.adizero .present-cont {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.adizero .present-01 .present-cont .textbox {
	width: 60%;
}

.adizero .present-01 .present-cont .imgbox {
	width: 39%;
}

.adizero .present-02 .present-cont .textbox {
	width: 50%;
}

.adizero .present-02 .present-cont .imgbox {
	width: 30%;
}


.adizero .present-02 .present-title,
.adizero .present-01 .present-title {
	position: relative;
}

.adizero .present-02 .present-title::after,
.adizero .present-01 .present-title::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 1px;
	background: #b62323;
	top: 50%;
	transform: translateY(-50%);
}

.adizero .campainbox .event-ttl {
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 10px;
}

.adizero .campainbox .event-date {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px;
}

.adizero .event-notice li {
	text-indent: -14px;
	padding: 0 0 0 14px;
}

/*--ナビ--*/
.adizero-navi .adizero-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 60px auto;
}

.adizero-navi .adizero-inner::after,
.adizero-navi .adizero-inner::before{
	content: "";
    display: block;
    width: 24%;
}

.adizero-navi .adizero-inner::before{
    order: 1;
}

.adizero-navi .adizero-inner li {
	max-width: 273px;
	width: 24%;
	margin: 0 0 20px;
}

.adizero-navi .adizero-inner li a {
	display: block;
	text-align: center;
	border: 2px solid #000;
	transition: 0.3s;
	position: relative;
	z-index: 1;
}

.adizero-navi .adizero-inner li a span {
	display: block;
	padding: 5px;
	font-weight: bold;
}

.adizero-navi .adizero-inner li a .above {
	background: #fff;
}

.adizero-navi .adizero-inner li a .bottom {
	background: #000;
	color: #fff;
}

.adizero-navi .adizero-inner .campaign a .bottom{
	background: #b62323;
	color: #fff;
}

.adizero-navi .adizero-inner li a:hover {
	transform: translateY(-5px);
}

.adizero-navi .adizero-inner li a::after {
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
	background: #000;
	transform: rotate(45deg) translateX(-50%);
	bottom: -12px;
	left: 50%;
	z-index: -1;
}

/*--//ナビ--*/

.adizero .item-cont {
	margin: 0 0 70px;
}


.adizero .item-cont-above {
	display: flex;
	flex-wrap: wrap;
}

.adizero .item-cont-above > li {
	width: 50%;
	box-sizing: border-box;
}

.adizero .item-cont-above .item-img-box {
	padding: 0 0 0 20px;
}

.adizero .item-ttl-box .item-series {
	font-size: 30px;
	font-weight: bold;
}

.adizero .item-ttl-box .item-series span {
	font-size: 20px;
	display: inline-block;
	padding: 10px 0 0;
	border-top: 4px solid #e63831;
}

.adizero .item-ttl-box .item-ttl-sub {
	font-size: 18px;
	font-weight: bold;
}

.adizero .item-ttl-box .item-ttl-sub02 {
	color: #186376;
	font-weight: bold;
	margin: 10px 0 0;
}

.adizero .item-ttl-box .item-txt {
	margin: 10px 0 0;
}
.adizero .item-cont-bottom-box {
    overflow-x: auto;
}

.adizero .item-cont-bottom {
	margin: 30px 0 0;
	display: flex;
	justify-content: space-between;
}

.adizero .item-cont-bottom li {
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	width: 31%;
}

.adizero .item-cont-bottom .imgbox {
	margin: 0 0 10px;
}

.adizero .item-cont-bottom li .tech-ttl {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
}

.adizero .item-list{
    display: flex;
    flex-wrap: wrap;
    margin: 40px 0 0;
    justify-content: space-between;
}

.adizero .item-list::after,
.adizero .item-list::before{
    content: "";
    display: block;
    width: 31%;
}

.adizero .item-list::before{
    order: 1;
}

.adizero .item-list li{
    width: 31%;
}

.adizero .item-list li img{
    border: 1px solid #eee;
}


.adizero .item-list li .cvbtn{
    text-align: center;
    background: #000;
    padding: 14px 0;
    line-height: 1;
    color: #fff;
    border-radius: 5px;
    margin: 10px 0 0;
    position: relative;
	transition: .3s;
}

.adizero .item-list li .cvbtn::after{
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg) translateY(-50%);
	transition: .3s;
}

.adizero .item-list li > a:hover .cvbtn{
	background: #186376;
}
.adizero .item-list li > a:hover .cvbtn::after{
	right: 15px;
}

.adizero .item-list li .item-price span{
    font-size: 20px;
    margin: 10px 0 0;
}

.adizero .item-list li .taglist{
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}

.adizero .item-list li .taglist span{
    display: block;
    width: 48%;
    text-align: center;
    padding: 3px 0;
}

.adizero .item-list li .taglist .age{
    border: 1px solid #ccc;
}

.adizero .item-list li .taglist .mens{
    background: #007eff;
    border: 1px solid #007eff;
    color: #fff;
}

.adizero .item-list li .taglist .ladies{
    background: #ec2c7e;
    border: 1px solid #ec2c7e;
    color: #fff;
}

.adizero .chart .unit-ttl{
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 40px;
}

.adizero .unit-ttl span{
    font-size: 16px;
    display: block;
}

/*--chart--*/

.adizero .chart-ttl{
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    padding: 20px 0 0;
    line-height: 1.2;
}

.adizero .chart-box-outter{
    background: #e83831;
}
.adizero .chart-box{
    overflow-x: auto;
}
.adizero .chart-tb{
    width: 900px;
}

.adizero .chart-box .fixed{
  position: sticky;
  left: 0;
}

.adizero .niitani-com{
    width: 1000px;
}

/*--//chart--*/

.adizero .filter-tag{
	display: flex;
	flex-wrap: wrap;
}

.adizero .item-ttl-box .filter-tag.first{
	margin: 10px 0 0;
}

.adizero .filter-tag li{
	padding: 5px;
	border: #ccc 1px solid;
	margin: 0 5px 5px 0;
	color: #ccc;
}

.adizero .filter-tag li.active{
	background: #000;
	border: #000 1px solid;
	color: #fff;
}

.adizero .series-all-item{
	margin: 30px 0 0;
}

.adizero .series-all-item a{
	display: block;
	border: #000 2px solid;
	background: #fff;
	text-align: center;
	padding: 10px 0;
	position: relative;
	transition: .3s;
	font-weight: bold;
}

.adizero .series-all-item a::after{
	content: "";
	position: absolute;
    right: 20px;
    top: 50%;
    width: 6px;
    height: 6px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg) translateY(-50%);
}

.adizero .series-all-item a:hover{
	color: #fff;
	background: #000;
}

.adizero .series-all-item a:hover::after{
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

@media screen and (max-width:767px) {

    .adizero .sp-hide{
        display: none;
    }
	.adizero-inner {
		padding: 0 10px;
        box-sizing: border-box;
        margin: 0;
	}

	.adizero .present-01 .present-cont .textbox,
	.adizero .present-01 .present-cont .imgbox,
	.adizero .present-02 .present-cont .textbox,
	.adizero .present-02 .present-cont .imgbox {
		width: 100%;
	}

	.adizero .present-02 .present-cont .imgbox img {
		width: 80%;
		text-align: center;
	}

	.adizero .present-cont .textbox {
		margin: 0 0 30px;
	}

	.adizero .pc-hide {
		display: block;
	}

	.adizero .campainbox .event-ttl {
		font-size: 24px;
	}

	.adizero .present-02 .present-title span,
	.adizero .present-01 .present-title span,
	.adizero .campainbox .event-date {
		font-size: 18px;
	}

	.adizero-navi .adizero-inner li {
		width: 49%;
	}

	.adizero .item-cont-above > li {
		width: 100%;
	}

	.adizero .item-cont-above .item-img-box {
		padding: 0;
		margin: 30px 0 0;
	}

    .adizero .item-cont-bottom {
        width: 980px;
    }



	/*--横スクロールアニメ--*/

    .chart .scrolldown2{
        color: #fff;
        margin: 20px 0 40px;
    }
    .chart .scrolldown2 span::after,
	.chart .scrolldown2 span::before {
		background: #fff;
	}

	.scrolldown2 {
		text-align: center;
		color: #333;
		font-size: 14px;
		margin: 20px 0;
	}


	.scrolldown2 span {
		position: relative;
		display: block;
		max-width: 120px;
		margin: 10px auto 0;
		transform: translate(-30px, 0px);
	}

	.scrolldown2 span:before,
	.scrolldown2 span:after {
		content: '';
		display: block;
		position: absolute;
		top: 40%;
		height: 1px;
		transition: .3s;
	}

	.scrolldown2 span::after,
	.scrolldown2 span::before {
		background: #d22b2a;
	}

	.scrolldown2 span:before {
		width: 120px;
		transform: translate(30px, 0px);
	}

	.scrolldown2 span:after {
		width: 10px;
		transform-origin: right center;
		transform: translate(140px, 0px) rotate(25deg);
	}

	/*--//横スクロールアニメ--*/

    .adizero .item-list li{
        width: 49%;
		margin: 0 0 30px;
    }

    .adizero .item-list li .item-price span{
        font-size: 18px;
    }

}


/*--anime--*/

:root {
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1;
}

.wow {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: var(--animate-duration);
    animation-duration: var(--animate-duration);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
}

@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}


/*--anime--*/
